/*     6490 : 타이틀 텍스트      */
.title__6490__ {margin:20px 0; font-size:0;}
.title__6490__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6490__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__6490__ p {font-size:16px;}
.text_med__6490__ p {font-size:20px;}
.text_big__6490__ p {font-size:24px;}

@media (min-width:768px){
	.title__6490__ {margin:40px 0;}
	.text_sml__6490__ p {font-size:20px;}
	.text_med__6490__ p {font-size:28px;}
	.text_big__6490__ p {font-size:36px;}
}

@media (min-width:1024px){
	.title__6490__ {margin:80px 0;}
	.text_sml__6490__ p {font-size:24px;}
	.text_med__6490__ p {font-size:36px;}
	.text_big__6490__ p {font-size:48px;}
}

/*     6491 : 이미지 리스트 (타일형)      */
.img_tile__6491__:after {content:''; display:block; clear:both;}
.img_tile__6491__ * {box-sizing:border-box;}
.img_tile__6491__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__6491__ .item > a,
.img_tile__6491__ .item > div {display:table; text-decoration:none;}
.img_tile__6491__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__6491__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__6491__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__6491__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__6491__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__6491__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__6491__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__6491__ .subject {font-size:14px;}
.text_sml__6491__ .content {font-size:12px;}
.text_med__6491__ .subject {font-size:15px;}
.text_med__6491__ .content {font-size:13px;}
.text_big__6491__ .subject {font-size:16px;}
.text_big__6491__ .content {font-size:13px;}

.col_m_1__6491__ .item {width:100%;}
.col_m_2__6491__ .item {width:50%;}
.col_m_3__6491__ .item {width:33.3333%;}
.col_m_4__6491__ .item {width:25%;}
.col_m_1__6491__ .item,
.col_m_2__6491__ .item2n,
.col_m_3__6491__ .item3n,
.col_m_4__6491__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__6491__ .item {padding:10px 10px 20px;}
	.img_tile__6491__ figure {width:58px; padding:5px;}

	.text_sml__6491__ .subject {font-size:16px;}
	.text_sml__6491__ .content {font-size:12px;}
	.text_med__6491__ .subject {font-size:18px;}
	.text_med__6491__ .content {font-size:13px;}
	.text_big__6491__ .subject {font-size:20px;}
	.text_big__6491__ .content {font-size:14px;}

	.col_m_1__6491__ .item,
	.col_m_2__6491__ .item2n,
	.col_m_3__6491__ .item3n,
	.col_m_4__6491__ .item4n {clear:none;}

	.col_t_1__6491__ .item {width:100%;}
	.col_t_2__6491__ .item {width:50%;}
	.col_t_3__6491__ .item {width:33.3333%;}
	.col_t_4__6491__ .item {width:25%;}
	.col_t_5__6491__ .item {width:20%;}
	.col_t_6__6491__ .item {width:16.6666%;}
	.col_t_1__6491__ .item,
	.col_t_2__6491__ .item2n,
	.col_t_3__6491__ .item3n,
	.col_t_4__6491__ .item4n,
	.col_t_5__6491__ .item5n,
	.col_t_6__6491__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__6491__ .item {padding:25px 25px 50px;}
	.img_tile__6491__ .item > a,
	.img_tile__6491__ .item > div {display:block;}
	.img_tile__6491__ figure {display:block;}
	.img_tile__6491__ .text_box {display:block; pading-left:0;}

	.text_sml__6491__ .subject {font-size:16px;}
	.text_sml__6491__ .content {font-size:13px;}
	.text_med__6491__ .subject {font-size:20px;}
	.text_med__6491__ .content {font-size:14px;}
	.text_big__6491__ .subject {font-size:22px;}
	.text_big__6491__ .content {font-size:15px;}

	.col_t_1__6491__ .item,
	.col_t_2__6491__ .item2n,
	.col_t_3__6491__ .item3n,
	.col_t_4__6491__ .item4n,
	.col_t_5__6491__ .item5n,
	.col_t_6__6491__ .item6n {clear:none;}

	.col_pc_1__6491__ .item {width:100%;}
	.col_pc_2__6491__ .item {width:50%;}
	.col_pc_3__6491__ .item {width:33.3333%;}
	.col_pc_4__6491__ .item {width:25%;}
	.col_pc_5__6491__ .item {width:20%;}
	.col_pc_6__6491__ .item {width:16.6666%;}
	.col_pc_1__6491__ .item,
	.col_pc_2__6491__ .item2n,
	.col_pc_3__6491__ .item3n,
	.col_pc_4__6491__ .item4n,
	.col_pc_5__6491__ .item5n,
	.col_pc_6__6491__ .item6n {clear:both;}
}

